[arch-commits] Commit in xchm/repos (extra-x86_64 extra-x86_64/PKGBUILD)

Giovanni Scafora giovanni at archlinux.org
Tue Apr 14 17:58:45 EDT 2009


    Date: Tuesday, April 14, 2009 @ 17:58:45
  Author: giovanni
Revision: 35628

Merged revisions 35627 via svnmerge from 
svn+ssh://archlinux.org/srv/svn-packages/xchm/trunk

........
  r35627 | giovanni | 2009-04-14 14:57:42 -0700 (mar, 14 apr 2009) | 2 lines
  
  upgpkg: xchm 1.15-1
      New version 1.15
........

Modified:
  xchm/repos/extra-x86_64/	(properties)
  xchm/repos/extra-x86_64/PKGBUILD

----------+
 PKGBUILD |   14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)


Property changes on: xchm/repos/extra-x86_64
___________________________________________________________________
Modified: svnmerge-integrated
   - /xchm/trunk:1-27722
   + /xchm/trunk:1-35627

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2009-04-14 21:57:42 UTC (rev 35627)
+++ extra-x86_64/PKGBUILD	2009-04-14 21:58:45 UTC (rev 35628)
@@ -2,20 +2,20 @@
 # Maintainer: Giovanni Scafora <giovanni at archlinux.org>
 
 pkgname=xchm
-pkgver=1.14
-pkgrel=3
+pkgver=1.15
+pkgrel=1
 pkgdesc="A cross-platform GUI front-end to chmlib"
 arch=('i686' 'x86_64')
 url="http://xchm.sourceforge.net"
 license=('GPL')
 depends=('chmlib' 'wxgtk')
-source=(http://downloads.sourceforge.net/sourceforge/xchm/$pkgname-$pkgver.tar.gz xchm.desktop)
-md5sums=('0f398af788a9e1a7c6f4e65b5ca31cf3' '58b60b388189d104923a9150c037920d')
+source=(http://downloads.sourceforge.net/sourceforge/xchm/${pkgname}-${pkgver}.tar.gz xchm.desktop)
+md5sums=('a054dd396bf40d1823dbbb63ae08ec49' '58b60b388189d104923a9150c037920d')
 
 build() {
-  cd $srcdir/$pkgname-$pkgver
+  cd ${srcdir}/${pkgname}-${pkgver}
   ./configure --prefix=/usr
   make || return 1
-  make DESTDIR=$pkgdir install || return 1
-  install -D -m644 ../xchm.desktop $pkgdir/usr/share/applications/xchm.desktop
+  make DESTDIR=${pkgdir} install || return 1
+  install -D -m644 ../xchm.desktop ${pkgdir}/usr/share/applications/xchm.desktop
 }



More information about the arch-commits mailing list